<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75ccffaada25f6095cbf4b32b7d50dde">
  <dict>
    <!--2024-05-31 14:52:14.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:52:14.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-08-29 16:15:36.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2024-08-29 16:15:36.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2024-05-31 14:52:14.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:52:14.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:52:14.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:52:14.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:52:14.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-05-31 14:52:14.000-->
    <int key="utBearType">2</int>
    <!--2024-05-31 14:52:14.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:52:14.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2024-08-29 16:17:32.000-->
    <bool key="vowifi_menu_hide">true</bool>
  </dict>
</config>
